image: debian/stable
sources:
- https://git.sr.ht/~singpolyma/jmp-pay
packages:
- ruby
- ruby-dev
- bundler
- libxml2-dev
- rubocop
environment:
  LANG: C.UTF-8
tasks:
- dependencies: |
    cd jmp-pay
    bundle install --path=.gems
- lint: |
    cd jmp-pay
    rubocop
